Subject: Re: Application for 2 days leave for Eid Festival!
From: Subir Chakma <[email-masked]>
To: "Obaidullah B. Abu Baker" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, admin <[email-masked]>
Date: Fri, 26 Sep 2014 16:15:55 +0530 (IST)

Hello Obaid, 

The leave has been approved as discussed with Saurabh Sir. 

Regards 
Subir 

----- Original Message ----- 
From: "Obaidullah B. Abu Baker" <[email-masked]> 
To: "admin" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Friday, September 26, 2014 3:49:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Application for 2 days leave for Eid Festival! 

Respected sir, 

In reference with the subject mentioned above, I hereby request you to kindly allow me 2 days leave for the Eid festival in October 6 & 7, 2014 so that I join my parents in the celebration. Unfortunately, my mother is not well from the last many days and it is important for me to be with her. 

If it's required I can cancel my weekly off also for the next week. 

Thank you. 

Regards, 
Obaidullah